<script>
  let clicked = false;
</script>

<div>
  <button class="btn btn-primary" on:click={() => (clicked = true)} title = "{ clicked == true ? 'You have clicked the button! ': 'You have to click the button'}">
    click here
  </button>
  
</div>
